#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 req
version:              3.13.2
visibility:           public
id:                   req-3.13.2-6YYP913Hdl25tuRx97az2
key:                  req-3.13.2-6YYP913Hdl25tuRx97az2
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  eb021e84a91765bf54f18601b9402f2c
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.4.8/site-local/req-3.13.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/req-3.13.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/req-3.13.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.2-6YYP913Hdl25tuRx97az2
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    authenticate-oauth-1.7-D6YZI15UezO8S2MLossrNU base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-Bc7QIDcajSYD5EyDIDukoT containers-0.6.7
    crypton-connection-0.4.1-DO1WytxdwpxB5qNckEJFJq
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc exceptions-0.10.5
    http-api-data-0.5.1-Ee6EhUMswGj8cWh6eL3ca6
    http-client-0.7.18-K4RY5DI3fa89LS1a2A03GX
    http-client-tls-0.3.6.4-478LbZ0ZOdOEz9u9D7DeCU
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    modern-uri-0.3.6.1-EdFd1wjQnV9BYLIrU3X5F5
    monad-control-1.0.3.1-98Fvu0ksaxCoCBe6a0Ulj mtl-2.2.2
    retry-0.9.3.1-LvfQKbZhf04FUZ2N5kL1J9 template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-Jq2Xml4oXw823FCOshquww
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

